Bug 7601 - Опечатка в pi_spec.txt
: Опечатка в pi_spec.txt
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-08 11:35 by
Modified: 2009-05-10 09:32 (History)


Attachments
Маленький патч (594 bytes, patch)
2005-08-08 11:37, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-08 11:35:58
Уже давно нашел ошибку в pi_spec.txt, но из-за того, что это не серьезная
ошибка
не спешил повесить багу. Сейчас вот подумал, что все-таки стОит это сделать.
Исправить опечатку легко, а вот качество документации от этого только выиграет.
Кстати, патч я сделал ;)))))

-If it's the entry mathes, it will just insert a new changelog item, otherwise
it will create a new changelog entry.
+If it's the entry mathes, it will just insert a new changelog item, otherwise
it will create a new changelog entry.

Что я бы перевел как: "Если записи совпадают, то он добавит новый пункт в
changelog, иначе он создаст новую запись." Ну как-то так вообщем :-)

/me даже как-то неудобно, что он вешает такие мелкие баги...

P.S. vim-common-6.3.074-alt1
------- Comment #1 From 2005-08-08 11:37:46 -------
Created an attachment (id=1035) [details]
Маленький патч
------- Comment #2 From 2005-10-20 02:07:07 -------
Fixed in upstream (6.4)